<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [strength\_success\_weight](./bitburner.crimestats.strength_success_weight.md)

## CrimeStats.strength\_success\_weight property

strength level impact on success change of the crime

**Signature:**

```typescript
strength_success_weight: number;
```
